body {
/*	font: 11pt "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;*/
	font: 11pt "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #eee;
	margin: 0;
	padding: 0;
	color: #000;
}


#calendar {
	width: 384px;
	float:right;
	font-size:75%;
}

#eventinfo{
	width:380px;
	float:left;	
	padding-left:4px;
}

#eventinfo h3{
	border-bottom:solid 1px #333;
}

#eventinfo li {
	border-bottom:dotted 1px #333;
	padding-top:12px;
}

#boothinformation h2{
	border-bottom:solid 3px #333;
	padding-top:12px;
	padding-left:14px;
}

#boothinformation .boothinfo_end{
	position: relative;
	float:left;
	width:350px;
	padding:12px;
	border:solid #999 1px;
	color:#aaa;

}

#boothinformation .boothinfo_end2{
	position:absolute;
	width:350px;
	height:64px;
	background-image:url(../event/img/event_end.png);
	background-repeat:no-repeat;
	background-position:center;
	border:0;
	top:32px;
}

#boothinformation .boothinfo{
	position: relative;
	float:left;
	width:350px;
	padding:12px;
	border:solid #999 1px;
}

#boothinformation .banner{ float:left; }
#boothinformation .bannerinfo{ float:left;padding-left:20px;padding-top:12px; }

.clearboth{
	clear:both;
}

#event_shikiri{
	height:40px;
}

/*/////////////////////////////////////////////////////////////////////////////////////////////////////*/

.main{
	padding-top:16px;
	padding-left:10px;
	padding-right:10px;
}

* {
	margin:0;
	padding:0;
	}

a img {
	border: none;
}

p.backto {
	margin:0 0 30px 10px;
	text-align:left;
	}

a {
	color:#099;
	text-decoration:none;
	}

a:hover	{
	color:#099;
	text-decoration:underline;
	}

ul {
	list-style:none;
	}

body#tab_sample h1 {
	margin-bottom:2em;
	font-size:200%;
	font-weight:normal;
	line-height:100%;
	text-align:center;
	}

body#tab_sample div#gamelist_year {
	margin:20px auto 0 auto;
	width:450px;
	text-align:left;
	}

div#gamelist_year ul#tab {
	margin:0;
	padding:0;
/*	border-bottom:1px solid #000;
	background-color:#fff;
	float:left;*/
	width:100%;
	}

div#gamelist_year ul#tab li {
	margin:0 0 0 0;
	padding:0.2em 0;
	text-align:center;
/*	border:1px solid #000;*/
/*	border-bottom:none;*/
/*	float:left;*/
/*	width:180px;*/
	}

div#gamelist_year ul#tab li.selected {
	background-color:#099;
	}

div#gamelist_year ul#tab div {
	background-color:#000;
	color:#FFF;
	}

div#gamelist_year ul#tab li.selected a {
	color:#fff;
	}

div#gamelist_year dl {
	margin:0;
	padding:1em;
/*	color:#fff;
	border:1px solid #ccc;
	border-top:none;
	background-color:#000;*/
	clear:both;
	}

div#gamelist_year dl dt {
	margin-bottom:1em;
	padding-bottom:1em;
	border-bottom:1px dotted #fff;
	}

div#gamelist_year dl dd {

	}

div#gamelist_year dl dd p {
	margin-bottom:1em;
	}
	
.tabmenu{
	padding:10px;	
}

div.gametitle{
	padding:16px;
}

div.gametitle h3{
	border-bottom:1px solid #000;
	text-align:right;
	font-size:14pt;
}

div.gamepackage{
	width:200px;
	height:300px;
	float:right;
	text-align:center;
	padding-top:48px;
}

div.gameinfo{
	width:400px;
	height:300px;
	padding:24px;	
	float:left;
}

div.gameinfo2{
	border-bottom:1px dotted #000;
	height:15pt;
	margin:3px;
}

div.gameinfo2_sub{
	border-bottom:1px dotted #fff;
	height:15pt;
	margin:3px;
}

div.gameinfo3{
	text-align:center;
	padding-top:16px;
}

li.gameinfo_left{
	float:left;
}

li.gameinfo_right{
	float:right;
}

span.gameinfo_font_sub{
	font-size:80%;
	font-weight:bold;
}

ul.gameinfo{
	clear:both;
}

div.floatclear{
	clear:both;	
}

.gamecategory {
	border-left-width: 8px;
	border-left-style:solid;
	border-left-color: #000;
	padding-left:8px;
}

ul.old{
	padding-top:8px;
	padding-bottom:8px;
	height:16px;
	clear:both;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}

li.list1{
	width:120px;
	font-size:14px;
	float:left;
}

li.list2{
	font-size:14px;
	float:left;
}

li.list3{
	font-size:14px;
	width:120px;
	float:right;
}

li.list4{
	font-size:14px;
	width:120px;
	float:right;
}

span.font_new{
	color:#F00;
	font-weight:bold;
}
